Banshee.Core 0.90.1.25775 1.3.1.0 1.4.0.0 System.Collections.Generic.List<Banshee.Base.SafeUri> Banshee.Base.SafeUri To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Property
  System.String[] To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  Banshee.Base.SafeUri `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0